Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:08:08 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Sailing Inkpot                    hi good morning           09:31 AM, 22nd Feb                     Sailing Inkpot                    i have new order.. and i also ready changes the size of my order.. what times and haw many days  ireceive the items?..           09:33 AM, 22nd Feb                   Saeedurrahman                    Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:42 AM, 22nd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:42 AM, 22nd Feb                     Sailing Inkpot                    8237026193           09:46 AM, 22nd Feb                     Sailing Inkpot                    can u check pls           09:46 AM, 22nd Feb                     Sailing Inkpot                    hellow are u there?        
    09:52 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:06 AM, 22nd Feb                   Saeedurrahman                   your order will be delivered within 2-3 working days           10:07 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137653